/* CONTAINER */
html, body {
margin:0; padding:0; height:100%;}

.mainwrap {
min-height:100%; height: auto !important; height: 100%;}

.wrap {
width: 980px;
margin: 0 auto;}

#container {
width: 980px;
margin: 0 auto;
font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
/* Lucida Grande for the Macs, Tahoma for the PCs */
font-size: 72%;
line-height: 1.6em;
color: #666;
background-color: #FFF;}

.sitename {
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 32px;
color: #F8F8FF;
/*color: #CC6633;*/
margin-bottom: 30px;}

.copy {
float:left;}
.oalinks {
float:right;}
.oalinks img {
margin:0 5px 7px 0;}
.oalinks img:hover {
opacity:0.7;}

/* GENERAL MOJO AND MULA */

h1 {
color: #333;
font-size: 1.5em;
font-family: Arial, Helvetica, sans-serif;
margin:0 0 5px 0;
font-weight: normal;}

h2 {
color: #555;
font-size: 1em;
font-family: Arial, Helvetica, sans-serif;
margin:0 0 5px 0;}

a {
color:#4169E0;
/*color:#CC6714;*/
text-decoration: underline;}

a:hover {
color:#000000;
/*color:#CC6714;
background-color: #F5F5F5;*/
text-decoration: none;}

form {
float:right;
margin-top: -60px;
font-size: 9px;}

input {
background-color: #FFF;
color: #999999;
border: 1px solid #CCC;
font-size: 11px;
padding: 3px;}

.button {
padding: 2px;}


/* HEADER ELEMENTS */

#header {
border-bottom: 4px solid #948979;
padding-top: 10px;
clear: both;
margin-bottom: 10px;
background: #000000 url(../img/headerbg.png) repeat-x;
font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;}

/* the slogan */

#header p {
margin-top: -20px;
margin-left: 0px;
color: #999999;}

#header a {
color: #F8F8FF;
text-decoration:none;}

#header a:hover {
color:#bababa;
/*color:#CC6714;
background-color: #F5F5F5;*/}

/* NAVIGATION ELEMENTS */

#navigation ul {
margin-top: 0;
margin-left: 0;
padding-left: 0;
list-style-type: none;
float:left;
width: 150px; }

#navigation ul  li.zb {
width: 160px;
margin:12px 0px 0px 0px;
background:#ccc;}

.zb div {
padding:5px;
margin:0;
font:normal 120% Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
color:#111;}

#navigation a {
display: block;
padding: 5px;
width: 150px;
border-bottom: 1px solid #CCC;}

#navigation a:link {
color:#4169E0;
text-decoration: underline;}

#navigation a:visited {
color:#3583da;}

#navigation a:hover {
background: #ccc url(../img/arrow.gif) 96% 50% no-repeat;
background-color: #F5F5F5;
color:#002d66 /*CC6714*/;
text-decoration:none;}

/* THE SMALL BOX BELOW NAV */

#navigation p {
margin-top: 40px;
padding: 5px;
border-bottom: 1px dotted #CCC;
border-top: 1px dotted #CCC;}

/* CONTENT ELEMENTS */

#content {
width: 562px;
margin-left: 190px;
margin-right: 220px;
font-size:130%;}

#content img {
border:0;
}
#content p {
padding-bottom: 0px;}

#content p hr {
border-bottom: 1px solid #DDDDDD;
background:#ccc;}

/* SIDEBAR ELEMENTS */

#sidebar {
margin-top:5px;
float: right;
width: 195px;
font-size:95%;
line-height:140%;}

#sidebar p {
padding-bottom: 10px;
border-bottom: 1px solid #DDDDDD;}

/* FOOTER ELEMENTS */
.footerpad {height:150px;}

#footer { margin-top:-100px;
font:normal 90% Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
height: 100px;
clear: both;
background-color:#575352;
}
#footer .wrap {padding: 1em 0 2em;}
#footer p {
color:#89817f;
padding: 5px;
margin-bottom:0;}

#footer p a {
color: #89817f;
border-bottom: 1px dotted #89817f;}

#footer p a:hover {
color: #FFFFFF;
background-color:#575352;}

.ajaxSearch_highlight {
color: #000000;
font-weight: 700;padding-bottom: 0px;padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
}

.ajaxSearch_resultExtract p {
margin-top: 0px;
}

#sidebar h2 {
background-color: #FFFFFF;
color: #666666;
font-family: "Arial", "Helvetica", sans-serif;
font-size: 16px;
margin-bottom: 5px;margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
}

#ajaxSearch_submit {
background: transparent url(../img/Search.png) no-repeat;
cursor:pointer;
border: 0;
text-indent: -9999em;
width: 20px;
height: 20px;
padding-bottom: 0px;
padding-left: 0px;padding-right: 0px;padding-top: 0px;
}

/*
#ajaxSearch_submit:hover {background: transparent url(../img/search-active.gif) no-repeat;
cursor:pointer;
border: 0;text-indent: -9999em;
line-height:3000;
width: 20px;
height: 20px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
}
*/

#content img {
margin: 0px 5px 0px 0px;
}

#content  form {
float: none;
margin-top: 10px;
width: 100%;
}

#header form {
width: 195px;}

.cleardefault {
width: 160px;}

.cleardefault-result {
width: 531px;
}

.item {
border-bottom:1px #ccc solid;
margin-bottom:1em;
padding-bottom:1.5em;
}

.clear {
clear:both;}